_meta:
  version: '1.0'
  entity_type: media
  uuid: fa38902a-d2ba-4abc-9490-d4ff25f41ec6
  bundle: image
  default_langcode: en
  depends:
    d7da2657-fea5-4b75-94ae-7d45739d7b4f: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: profile_developer.png
  created:
    -
      value: 1726911439
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: d7da2657-fea5-4b75-94ae-7d45739d7b4f
      alt: Developer
      title: Developer
      width: 1366
      height: 768
